Fix checkout and pull ordering.
This change is needed for the beta website and releases.txt changes.
---
modules/fedora-web/files/syncStatic.sh | 2 +-
1 files changed, 1 insertions(+), 1 deletions(-)
diff --git a/modules/fedora-web/files/syncStatic.sh b/modules/fedora-web/files/syncStatic.sh
index ffbf781..5cf0644 100644
--- a/modules/fedora-web/files/syncStatic.sh
+++ b/modules/fedora-web/files/syncStatic.sh
@@ -51,8 +51,8 @@ cd /srv/web/fedora-web
/usr/bin/git reset -q --hard || exit 1
#/usr/bin/git checkout -q master || exit 1
-/usr/bin/git pull -q --ff-only || exit 1
/usr/bin/git checkout -q f16-alpha || exit 1
+/usr/bin/git pull -q --ff-only || exit 1
build fedoraproject.org
build spins.fedoraproject.org
--
1.7.2.1
_______________________________________________
infrastructure mailing list
infrastructure@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/infrastructure
|